version: 0.0.6-beta.29
files:
  - url: player-syncro-0.0.6-beta.29-arm64.deb
    sha512: CIcl6QQ7+yeA1l+/T7VTG4cwoBpoCD6AdqGZccqgpQvZczkrnHoCWyrfeG1ogXpaqaVCS9FpywMnC7zC2fMaLg==
    size: 86235330
path: player-syncro-0.0.6-beta.29-arm64.deb
sha512: CIcl6QQ7+yeA1l+/T7VTG4cwoBpoCD6AdqGZccqgpQvZczkrnHoCWyrfeG1ogXpaqaVCS9FpywMnC7zC2fMaLg==
releaseDate: '2025-12-01T12:53:14.750Z'
